<div>
  <p-tabView>
    <p-tabPanel header="Изменить пароль"
                [cache]="false">
      <ng-template pTemplate="content">
        <app-change-password></app-change-password>
      </ng-template>
    </p-tabPanel>
    <p-tabPanel header="Статистика"
                [cache]="false">
      <ng-template pTemplate="content">
        <app-statistics></app-statistics>
      </ng-template>
    </p-tabPanel>
  </p-tabView>
</div>

<p-toast position="top-left"></p-toast>
